<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net8.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <UseWPF>true</UseWPF>
  </PropertyGroup>

	<PropertyGroup>
		<OutputPath>$(SolutionDir)Binary</OutputPath>
		<AppendTargetFrameworkToOutputPath>false</AppendTargetFrameworkToOutputPath>
		<ManagePackageVersionsCentrally>true</ManagePackageVersionsCentrally>
		<OutputPath>$(SolutionDir)Binary\Analizer\Kepler</OutputPath>
	</PropertyGroup>

</Project>
